#7366

snoma01
参加者

Text Information Version 2.13プラグインはXP用ですがこれをVista用のEmEditorにインストールしました。今のところ問題なく使えます。